#!/bin/sh


# create a bin dir in $HOME if needed
[ -d ~/bin ] || mkdir ~/bin

cat > ~/bin/pptpconnect << EOF

#!/bin/sh

case $1 in

        start)

                sudo /usr/sbin/pptp-command start APF ;
                ;;
        stop)
                sudo /usr/sbin/pptp-command stop APF ;
                ;;
        *)

                echo Usage\: $0 \[ start \| stop \]
                ;;
esac

EOF

[ -f ~/bin/pptpconnect ]  && chmod  770 ~/bin/pptpconnect

